body {
	background: #FFFFFF;	
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;	
}

.navbar {
	margin: 0px !important;
}

.navbar-inner {
    background-color: #F7F7F7;
    border-color: #E1E1E1;
    background-image: none;      
    box-shadow: none !important;
    margin: 0px;    
    padding: 0px;
    border-radius: 0px;
}

.navbar .btn-navbar{	
	background-image: none;
	background-color: #222222;	
	transition: all 0.4s ease;	
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus{
  	background-image: none;
	background-color: #FFD613;
	transition: all 0.4s ease;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #282828 !important;  
  background-color: #D8D8D8;  
  border-bottom: 1px solid #E1E1E1;
}

.navbar .nav > li > a {
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
    color:#282828;
    float: none;    
    text-decoration: none;
    border-bottom: 1px solid #E1E1E1;
    margin: 0px;           
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color:#282828;
  text-decoration: none;
  background-color: #E1E1E1;
}

.dropdown-menu li > a {
  	color:#282828 !important;
  	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal !important;
	border-bottom: 1px solid #E1E1E1;
	margin: 0px !important;  
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus {
    background-color: #E1E1E1 !important;
    background-image: none;
    filter:none;
    color:#282828 !important;    
}

.dropdown-menu > .active > a {
	background: #D8D8D8 !important;
}

.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
	
}

.navbar .nav .active > a, 
.navbar .nav .active > a:hover,
.navbar .nav .active > a:focus {    
    background-color: #D8D8D8;
    color: #282828 !important;
    background-image: none;
    filter:none;
    box-shadow: none;
}

.navbar .nav > li > a > i {
	font-size: 16px;
	float: right;
}

.form-horizontal .control-group {
    margin-bottom: 8px;
}

.img_hover {
	transition: all 0.4s ease;
}

.img_hover:hover {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
   	transition: all 0.4s ease;
}

.content {		
	padding: 0px 10px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;	
}

/* Navegação */
.navega {	
	min-height: 20px;
	max-height: 20px;
	color: #666;
	font-size: 14px;
	margin-bottom: 10px;	
	padding-bottom: 5px;
	border-bottom: #CCCCCC 1px solid;
}

.navega p{	
	/*max-width: 850px;
	width: 850px;*/
	width: 100%;
	font-weight: bold;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.navega a{
	color: #888888;
	font-weight: normal;
}
.navega a:hover{
	color: #666666;
}

.navega i{
	opacity: 0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

.navega a > i{
	opacity: 0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

.navega a > i:hover{
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

/* facebook */
.face_fim {
	clear: both;
	overflow: hidden;
	margin-top: 30px;
	border-top: #CCCCCC 1px solid;
	padding-top: 10px;	
}

.face_share {
	width: 100%;	
}

.face_coments legend {
	clear: both;
}

.mostra_whats {	
	width:50%;	
	float: left;	
}

.fb-share-button{
	margin-bottom: 10px;
	width:50%;	
	float: right;
	text-align: right;
}

.fb-comments {
	margin: 0 auto;
	text-align: center;
}
/* facebook */

#mostraMensa{
	margin: 0 auto;		
	text-align: center;
	width: 90%;	
}

#paginacao{
	text-align: center;
	overflow: hidden;
	clear: both;	
}

.img_meio, .img_esquerda, .img_direita {
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	*width: 100% !important;
	height: 100% !important;
}

#contato_form .span4 {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

a {
	transition: all 0.4s ease;
}

/* Banner slider - início */

#banner {
	background: #F5F5F5;
}

#banner_container {
	padding: 0px;
	margin: 0 auto;
}

.banner_item_pai {
		padding: 0px 5px;
}

.banner_item_filho h4 {	
	font-size: 14px;
}

.banner_item_filho p {
	display: none;
}

.banner_slider {
	max-width: 640px;
	margin: 0 auto;
}

.banner_slider a {
	color: #333333;
	transition: all 0.4s ease;
}

.banner_slider a:hover,
.banner_slider a:focus {
	color: #FA5D19;
	text-decoration: none;
	transition: all 0.4s ease;
}

/* Banner slider - fim */

#proluv {
	text-align: center;
	padding: 80px 0px;
}

.arquivos_single {
	text-align: center;
	padding: 10px 0px;	
}

.arquivos_single > li {
	text-align: center;   
}

.arquivos_single > li > a > img {	
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid #E1E1E1;
	border-radius: 10px;
}

.arquivos_single > li > h2 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	margin-bottom: 5px;		
}

.arquivos_single li > a {
	font-size: 14px;
}

.vid_frame_container > p {
	text-align: center;
	font-size: 14px;
	margin-top: 5px;
	font-weight: bold;
}

.vid_frame_container { 
	width: 100%; 
	min-width: 17.5em; 
	margin:0 auto;
	margin-top: 10px;
}

.vid_frame_box {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
    margin:0 auto;
}

.vid_frame_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fotos_zoom {
	width: 200px;
	height: 149px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.fotos_zoom img {
	transition: all 0.4s ease;
}

.fotos_zoom:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.4s ease;
	cursor: zoom-in;
}

.fotos_pai {
	position:relative;
	bottom:0px;
	left:0px;
	display: block;
	height: 100%;
	width: 100%;
}

.fotos_pai:hover .fotos_filho {
	background: #000000;
	opacity: 0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.fotos_filho {
	position:absolute;
	bottom:0px;
	right:0px;
	color: #FFFFFF;	
	background: #333333;
	transition: all 0.4s ease;
	opacity: 0.0;
    filter:alpha(opacity=00); /* For IE8 and earlier */
   	width: 100%;
}

.fotos_filho p {
	padding: 5px 10px;
	margin: 0px;
	text-align: center;
}

.fotos_lista {
	padding: 15px 0px;
	text-align: center;
}

.fotos_lista li {
	vertical-align: top;
	display: inline-block;
	margin-right: -2px;
	margin-bottom: 1px;	
}

.mostra_tags {
	font-size: 12px;
	color: #AAAAAA;
}

#contato_form .span4 {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#contato_form {
	margin-top: 30px;
}

#contato_info {
	margin-top: 30px;
}

#header_info {
	background: #222222;
}

#header_info_container {
	padding: 17px 10px;	
	margin: 0 auto;
	overflow: hidden;
	clear: both;	
}

.ul_sociais {
	float: left;
	font-size: 24px;
	margin-right: -8px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.ul_sociais li {
	vertical-align: top;
	display: inline;
	margin-right: 8px;
}

.ul_sociais a {
	text-decoration: none;
	color: #999999;
}

.ul_sociais a:hover,
.ul_sociais a:focus {
	color: #FFD613;
}

.btn_site {
	font-size: 16px;
	font-weight: bold;
	padding: 20px 50px;
	color: #212121; 
	background: #FFD613;
	border: none;
	box-shadow: none;
	border-radius: 8px;
	text-shadow: none;
	transition: all 0.4s ease;
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
}

.btn_site i {
	margin-left: 8px;
}

.btn_site:hover,
.btn_site:focus {
	background: #222222;
	color: #FFD613;
	transition: all 0.4s ease;
}

#header_menu_container {
	background: #FFFFFF;
}

#header_menu {
	margin: 0px auto;
}

#header_menu_logo {
	text-align: center;
	padding: 10px 0px;
}

#btn_mobile {
	float: left;
	
}

#menu_drop_sociais {
	display: none;
}

.btn_qnet_container {
	float: right;
}

.btn_app {
	padding: 10px 10px;
}

.btn_app i {
	margin: 0px;
	padding-right: 10px;
	float: left;
	font-size: 22px;
}

.btn_app:hover,
.btn_app:focus {
	background: #999999;
	color: #212121;
	transition: all 0.4s ease;
}

.btn_qnet_info {
	display: table-cell;
	text-align: left;
}

.btn_qnet_info p {
	margin: 0px;
	padding: 0px;
	line-height: 14px;
	font-size: 14px;
	
}

.btn_qnet_info span {
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	margin: 0px;
	padding: 0px;
	text-align: right;
	display: block;
}

#pp_banner_container {
	padding: 10px;	
	margin: 0 auto;
	max-width: 753px; 
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
}

#pp_banner_1,
#pp_banner_2,
#pp_banner_3,
.banvid_mobile {
	margin-bottom: 20px;
}

#pp_banner_1 a,
#pp_banner_2 a,
#pp_banner_3 a,
.banvid_mobile a {
	color: #E25249;
	font-weight: bold;
}

#pp_banner_1 a:hover,
#pp_banner_1 a:focus,
#pp_banner_2 a:hover,
#pp_banner_2 a:focus,
#pp_banner_3 a:hover,
#pp_banner_3 a:focus {
	*text-decoration: none;
	color: #333333;
}

#pp_banner_1 img,
#pp_banner_2 img,
#pp_banner_3 img,
.banvid_mobile img {
	border-radius: 10px;
}

#pp_banner_1 a img,
#pp_banner_2 a img,
#pp_banner_3 a img,
.banvid_mobile a img {
    transition: all 0.4s ease;    
}

#pp_banner_1 a:hover img,
#pp_banner_1 a:focus img,
#pp_banner_2 a:hover img,
#pp_banner_2 a:focus img,
#pp_banner_3 a:hover img,
#pp_banner_3 a:focus img {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
    transition: all 0.4s ease;
}

#pp_banner_1 p,
#pp_banner_2 p,
#pp_banner_3 p {	
	font-size: 14px;
	line-height: 150%;
	padding: 10px 0px;
}


.banvid_frame_container { 
	width: 100%; 
	min-width: 17.5em; 
	margin:0 auto;
	margin-top: 0px; 
	margin-bottom: -10px;
}

.banvid_frame_box {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 0px;
    height: 0;
    margin:0 auto;
}

.banvid_frame_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.banvid_desktop {
	display: none;
}

.banvid_mobile img {
	width: 100%;
}

.home_titulo {
	border-bottom: 3px solid #FFD613;
	margin-bottom: 30px;
	clear: both;
	overflow: hidden;
}

.home_titulo h4 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	background: #222222;
	padding: 15px 20px;
	display: inline-block;
	color: #FFD613; 
	line-height: normal;
}

.news_ul {
	margin-right: -18px;
	margin-top: 20px;
}

.news_ul li {
	vertical-align: top;
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: 18px;
	margin-bottom: 20px;
}

.news_ul a {
	color: #222222;
}

.news_ul a:hover,
.news_ul a:focus {
	text-decoration: none;
	color: #E25249;
}

.news_ul img {
	float: left;
	width: 130px;
	margin-right: 10px;
	border-radius: 10px;
}


.news_ul h4 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	line-height: 130%;
	margin-bottom: 5px;
}

.news_ul p {
	font-size: 14px;
	line-height: 120%;
	color: #64767B;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.news_ul span {
	color: #64767A;
	font-size: 11px;
}

.news_ul span > i {
	margin-right: 5px;
}

.news_nomobile {
	display: none;
}

.news_info {
	display: table-cell;
}

#home_video_container {
	padding: 40px 0px;
	clear: both;
	overflow: hidden;
	background-image: url('../img/fundo_video.jpg');
	background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
    margin-top: 40px;
}

#home_video {
	padding: 10px;	
	margin: 0 auto;
}

.videos_ul {
	
}

.videos_ul li {
	vertical-align: top;
	display: block;
	clear: both;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 20px;
}

.videos_ul_a {
	display: block;
	text-decoration: none;
}

.videos_ul_a:hover,
.videos_ul_a:focus {
	text-decoration: none;
	color: #FFD613;
	transition: all 0.4s ease;
}

.videos_ul_a h2 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 150%;
	margin: 0px 0px;
	color: #FFFFFF;
	transition: all 0.4s ease;
	margin-bottom: 5px;
}

.videos_ul_a:hover h2,
.videos_ul_a:focus h2 {
	text-decoration: none;
	color: #FFD613;
	transition: all 0.4s ease;	
}

.videos_play:hover,
.videos_play:focus {
	text-decoration: none;
	transition: all 0.4s ease;
}

.videos_play h4 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #5E5C5C;
	transition: all 0.4s ease;
}

.videos_play h4:hover,
.videos_play h4:focus {
	color: #FFD613;
	transition: all 0.4s ease;
}

.videos_ul a img {
	width: 130px;
	float: left;
	margin-right: 10px;
	border-radius: 8px;
}

.videos_nomobile {
	display: table-cell;
}

.videos_titdesk {
	display: none;
}

.logos_ul {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: -20px;
}

.logos_ul li {
	vertical-align: middle;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 40px;
	width: 100px;
}

#footer {
	background: #201E1E;
	clear: both;
	overflow: hidden;	
}

.footer_container {		
	clear: both;
	overflow: hidden;
	padding: 0px 10px;
	padding-top: 20px;
	padding-bottom: 10px;   
}

.footer_menu_lista {
		
}

.footer_menu_lista > li {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
}

.footer_menu_lista > li > ul {
	margin-top: 0px;
	margin-bottom: 30px;
	margin-right: -10px;
}

.footer_menu_lista > li > ul > li {
	vertical-align: top;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 10px;
}

.footer_menu_lista > li > ul > li > a {
	color: #868686;
}

.footer_menu_lista > li > ul > li > a:hover,
.footer_menu_lista > li > ul > li > a:focus {
	color: #FFD613;
	text-decoration: none;
}

.hr_footer {
	border: none;
	border-bottom: 1px solid #878787;
	padding: 0px;
	margin: 0px;
}

.btn_footer:hover,
.btn_footer:focus {
	background: #999999;
	color: #212121;
	transition: all 0.4s ease; 
}

.footer_info_lista {
	
}

.footer_info_lista > li {	
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
}

.footer_info_lista > li > ul {
	margin-top: 0px;
	margin-bottom: 30px;
}

.footer_info_lista > li > ul > li {
	font-size: 16px;
	color: #878787;
	font-weight: normal;
	margin-top: 15px;
}

.footer_info_lista > li > ul > li > i {
	width: 20px;
	text-align: center;
	margin-right: 10px;
	float: left;
}

.footer_info_lista > li > ul > li > p {
	display: table-cell;
}

.footer_sociais {
	margin-right: -10px;
	margin-top: 30px;
}

.footer_sociais li {
	vertical-align: top;
	display: inline-block;
	margin-right: 10px;
}

.btn_sociais {
	display: block;
	width: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 8px;
	color: #FFFFFF;	
}

.btn_sociais.facebook {
	background: #3B5998;
}

.btn_sociais.youtube {
	background: #BE1622;
}

.btn_sociais.instagram {
	background: #D73676;
}

.btn_sociais.twitter {
	background: #1DA1F2;
}

.btn_sociais.whatsapp {
	background: #189D0E;
}

.btn_sociais.facebook:hover,
.btn_sociais.facebook:focus,
.btn_sociais.youtube:hover,
.btn_sociais.youtube:focus,
.btn_sociais.instagram:hover,
.btn_sociais.instagram:focus,
.btn_sociais.twitter:hover,
.btn_sociais.twitter:focus,
.btn_sociais.whatsapp:hover,
.btn_sociais.whatsapp:focus {
	color: #212121;
	background: #FFD613;
}

.footer_logo {
	margin-bottom: 30px;
}

.footer_logo img {
	margin-bottom: 10px;
}

.footer_logo p {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 150%;
}

#home_destaq {
	margin-bottom: 30px;
}

.destaq_ul {
	text-align: center;
}

.destaq_ul li {
	vertical-align: top;
	display: block;
	border: 1px solid #E1E1E1;
	padding: 15px;
	text-align: left;
	clear: both;	
	overflow: hidden;
	margin-bottom: 10px;
}

.destaq_ul img {
	float: left;
	margin-right: 10px;
}

.destaq_ul h4 {
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	line-height: normal;
	color: #333333;
}

.destaq_ul a img {
   	transition: all 0.4s ease;
}

.destaq_ul a:hover img,
.destaq_ul a:focus img {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
   	transition: all 0.4s ease;
}

.destaq_ul a h4 {
	transition: all 0.4s ease;
}

.destaq_ul a:hover h4,
.destaq_ul a:focus h4,
.destaq_ul a:hover,
.destaq_ul a:focus {
	text-decoration: none;
	color: #E25249;
	transition: all 0.4s ease;
}

.single_cab {
	background: #F8F8F8;
	-webkit-box-shadow: inset 0px 14px 15px -12px #CCCCCC;
	-moz-box-shadow: inset 0px 14px 15px -12px #CCCCCC;
	box-shadow: inset 0px 14px 15px -12px #CCCCCC;
	margin-bottom: 10px;
}

.single_cab_container {
	margin: 0 auto;	
	padding: 10px;
	clear: both;
	overflow: hidden;	
}

.single_cab_container h1 {
	padding: 0px;
	margin: 0px;
	font-size: 30px;
	line-height: normal;
	float: left;
}

.single_cab_container p {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	line-height: normal;	
}

a {
	transition: all 0.4s ease;
	color: #E25249;
}

a:hover,
a:focus {
	color: #F9C001;
	transition: all 0.4s ease;
}

#conteudo_left {
	
}

#conteudo_right {
	display: none;
}

.novid_tit {
	font-size: 24px;
	line-height: 130%;
	color: #222222;
	padding-bottom: 20px;
}

.novid_data {
	text-align: left;
	color: #666666;
	font-size: 14px;
	padding-bottom: 10px;
	margin-top: -10px;
}

.novid_data i {
	margin-right: 10px;
}
.conteudo {		
	padding: 0px 10px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	padding-bottom: 10px;	
}

#conteudo_container {
	clear: both;
	overflow: hidden;
}

.notic_fonte {
	font-size: 16px;
	line-height: 150%;
}

.audio_player {
	width: 280px;
	margin: 0 auto;
	background: #222222;
	padding: 10px 5px;
	border-radius: 10px;	
	text-align: center;
}

.audio_player img {
	width: 270px;
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}

.audio_player h4 {
	color: #FFFFFF;
	font-weight: normal;
	line-height: 150%;
}

.audio_player_a {
	color: #FFD613;
}

.audio_player_a:hover,
.audio_player_a:focus {
	color: #FFFFFF;
}

.audio_player a > i {
	margin-right: 8px;
}

.audio_container {
	clear: both;
	overflow: hidden;
	width: 280px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.audios_embed {
	margin: 20px auto;
}

#vid_filtros_container {
	border: 1px solid #DDDDDD;
	padding: 10px;
	border-radius: 8px;
	margin-bottom: 20px;
}

.btn_filtro {
	background: #F3F3F3;
	padding: 10px 15px;
	box-shadow: none !important;
}

.btn_filtro:hover {
	transition: all 0.4s ease;
}

.btn_filtro .caret {
	margin-left: 10px;
}

#vid_filtros_container .dropdown-menu li a {
	padding: 10px 20px;
}

.videos_lista {
	
}

.videos_lista li {
	display: block;	
	*width: 320px;
	margin: 0 auto;
	margin-bottom: 30px;		
}

.videos_lista img {
	width: 100%;
}

.videos_lista .programas_img_filho {
	display: none;
}

.videos_lista a > h2 {
	font-size: 16px;
	color: #222222;
	line-height: 150%;
	padding: 0px;
	margin: 0px;
	transition: all 0.4s ease;
	margin-top: 10px;
	margin-bottom: 10px;
}

.videos_lista a:hover,
.videos_lista a:focus {
	text-decoration: none;
}

.videos_lista a:hover > h2, .videos_lista a:hover,
.videos_lista a:focus > h2, .videos_lista a:focus {
	color: #E25249;
}

.videos_lista a > h4 {
	font-size: 14px;
	color: #666666;
	line-height: normal;
	padding: 0px;
	margin: 0px;
	transition: all 0.4s ease;
}

.videos_lista a:hover > h4,
.videos_lista a:focus > h4 {
	color: #F9C001;
}

.videos_lista span {
	font-size: 12px;
	color: #878787;	
}

.videos_lista span > i {
	margin-right: 5px;	
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

#vid_mais_container {
	margin-top: 40px;
	text-align: center;
}

.programas_img_pai {
	position:relative;
	bottom:0px;
	right:0px;
	display: block;	
	transition: all 0.4s ease;	
}

.programas_img_pai img {
	transition: all 0.4s ease;
}

.programas_img_pai:hover img,
.programas_img_pai:focus img {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

.programas_img_pai:hover .programas_img_filho {
	background: #333333;
}

.programas_img_filho {
	position:absolute;
	top:55px;
	left:0px;
	color: #FFFFFF;
	background: #F31E21;
	padding: 5px 8px;
	padding-left: 12px;
	transition: all 0.4s ease;	
}

.programas_info {
	display: table-cell;
}

.form_contato input[type=text],
.form_contato textarea {
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 20px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
}

.form_contato textarea {
	padding-top: 10px;
	height: 200px;
}

#contato_ok_container {
	text-align: center;
}

#contato_ok_container i {
	font-size: 100px;
	color: #FFD613;
}

#contato_ok_container h4 {
	font-size: 40px;
	line-height: normal;
}

#contato_ok_container p {
	color: #647679;
	font-size: 16px;
}

.form_newsletter input[type=text],
.form_newsletter textarea {
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 20px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
}

.form_newsletter {
	padding-top: 20px;
}

#news_ok_container {
	text-align: center;
}

#news_ok_container i {
	font-size: 150px;
	color: #FFD613;
}

#news_ok_container h4 {
	font-size: 40px;
	line-height: normal;
}

#news_ok_container p {
	color: #647679;
	font-size: 16px;
}

.agenda_ul {
	
}

.agenda_ul li {
	border: 1px solid #DDDDDD;
	padding: 20px;
	clear: both;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 20px;	
}

.agenda_ul img {	
	width: 270px;
	height: 195px;	
	border-radius: 10px;
	overflow: hidden;
	transition: all 0.4s ease;	
}

.agenda_ul a .pub_zoom {
	width: 270px;
	height: 195px;
	overflow: hidden;
	transition: all 0.4s ease;
	border-radius: 10px;
	margin-bottom: 10px;
	display: inline-block;
}

.agenda_ul a:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.agenda_info {

}

.agenda_li1 {
	background: #F9F9F9;
}

.agenda_li2 {
	background: #F0F0F0;
}

.agenda_info h4 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

.agenda_info span {
	display: inline-block;
	background: #DDDDDD;
	padding: 10px;
	border-radius: 10px;
	font-size: 16px;
	margin: 10px 0px;
}

.agenda_info p {
	padding: 5px 0px; 
}

.cons_lista {
	margin-right: -14px;
	text-align: center;
}

.cons_lista li {
	vertical-align: top;
	display: inline-block;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(201,199,201,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(201,199,201,1);
	box-shadow: 0px 0px 5px 0px rgba(201,199,201,1);
	width: 290px;
	position:relative;
	top:0px;
	left:0px;
	margin-right: 14px;
	margin-bottom: 20px;
}

.cons_lista a .cons_zoom {
	width: 290px;
	height: 211px;
	overflow: hidden;
	transition: all 0.4s ease;	
}

.cons_lista a img {
	width: 290px;
	height: 211px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.cons_lista a:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.cons_cargo {
	position:absolute;
	top:190px;
	right: 15px;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: normal;	
	padding: 10px 15px;
	border-radius: 50px;
	background: #AAAAAA;
}

.cons_cargo.um {
	background: #913039;
}

.cons_info {
	padding: 20px;
	margin-top: 20px;
}

.cons_info p {
	font-size: 20px;
	margin-bottom: 20px;
}

.cons_info a {
	background: #FFD613;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	color: #333333;
	border-radius: 50px;
	font-size: 16px;
}

.cons_info a:hover,
.cons_info a:focus {
	background: #333333;
	color: #FFFFFF;
}

.cons_foto {
	margin-bottom: 10px;
	text-align: center;
}

.cons_foto img {
	border-radius: 10px;
}

.cons_abre_info .novid_tit {
	text-align: center;
}

.secs_ul {
	text-align: center;
	margin-top: 20px;
}

.secs_ul li {
	vertical-align: top;
	display: block;
	clear: both;
	margin-bottom: 40px;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 40px;
}

.secs_ul img {
	margin-bottom: 10px;
	border: 1px solid #DDDDDD;
}

.secs_info h4 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 10px;
}

.secs_info p {
	font-size: 18px;
	color: #64767B;
	line-height: 130%;
}

.secs_info .btn_site {
	padding: 10px 15px;
	font-size: 14px; 
}

.secs_foto {
	margin-bottom: 10px;
	text-align: center;
}

.secs_foto img {
	border: 1px solid #DDDDDD;
}

.secs_sec {
	font-size: 18px;
	margin-bottom: 30px;
	font-weight: bold;
}

.super_lista {

}

.super_lista li {
	vertical-align: top;
	text-align: left;
	display: block;
	border: 1px solid #DDDDDD;
	border-radius: 10px;
	padding: 20px;
	margin-right: 15px;
	margin-bottom: 20px;
}

.super_lista h3 {
	font-size: 34px;
	color: #64767B;
	line-height: 34px;
	margin: 0px;
	padding: 0px;
}

.super_lista h4 {
	font-size: 24px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.super_lista p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 0px;
	font-size: 14px;
}

.super_lista a {
	margin-top: 10px;
}

.super_bold {
	font-weight: bold;
}

.super_normal {
	color: #64767B; 
}

.regi_container {
	border: 1px solid #DDDDDD;
	border-radius: 10px;
	padding: 10px;
	clear: both;
	overflow: hidden;
}

.regi_tit {
	margin-bottom: 20px;
	display: block;
	text-align: center;
}

.regi_tit p {
	font-size: 30px;
	font-weight: bold;
	line-height: 100%;
}

.regi_tit_nume {
	color: #64767B;
}

.regi_img {
	margin-right: 10px;
	text-align: center;
}

.regi_img img {
	border-radius: 10px;
}

.regi_info {
	margin-top: 20px; 
}

.regi_info p {
	font-size: 16px;
	line-height: 16px;
}

.regi_igr_lista {
	margin-top: 20px;
}

.regi_igr_lista li {
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.regi_igr_lista > li > img {
	width: 130px;
	border-radius: 10px;
	float: left;
	margin-right: 10px;
	border: 1px solid #DDDDDD;
}

.regi_igr_info {
	display: table-cell;
}

.regi_igr_info h4 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

.regi_igr_info p {
	margin: 0px;
	padding: 0px;
}

.regi_igr_info button {
	padding: 10px 15px;
	font-size: 14px;
	margin-top: 10px;
}

.modal_img {
	text-align: center;
}

.modal_img img {
	border-radius: 10px;
}

#igr_pesq_input {
	background: #FFFFFF;
	clear: both;
	overflow: hidden;
	margin-top: 10px;
	width: 99%;
	display: table;	
	border-radius: 10px;
	border: 1px solid #DDDDDD;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.125);
}

.igr_pesq_max {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.igr_pesq_min {
	display: table-cell;
	vertical-align: middle;	
}

#igr_pesq_input input{
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 16px;
	background: none;
	border: none;
	border-radius: 0px;
	height: 45px;
	padding-left: 10px;
	width: 100%;
	box-shadow: none;
	 -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#igr_pesq_input input:focus{
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

#igr_pesq_input button {
	background: none;
	border: none;
	font-size: 16px;
	margin-right: 10px;
	color: #64767B;
	transition: all 0.4s ease;
	width: 30px;
}

#igr_pesq_input button:hover,
#igr_pesq_input button:focus {
	color: #E25249;
	transition: all 0.4s ease;
}

#igr_pesq_container {
	margin-top: 20px;
}

#pesq_igr_result {
	margin-top: 20px;
}

#pesq_igr_result li {
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 1px;
	padding: 10px;
	transition: all 0.4s ease;
}

#pesq_igr_result li:nth-of-type(odd) {
    background-color: #F9F9F9;
}

#pesq_igr_result img {
	float: left;
	width: 130px;
	margin-right: 10px;
	border-radius: 10px;
	border: 1px solid #DDDDDD;	
}

.pesq_igr_info {
	display: table-cell;
}

.pesq_igr_info h3 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: normal;
}

.pesq_igr_info p {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

#pesq_igr_result li:hover,
#pesq_igr_result li:focus {
	cursor: pointer;
	background: #F5F5F5;
	transition: all 0.4s ease;
}

.form_contato select {
	font-family: 'Roboto Condensed',Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	padding: 10px;	
	display: block;
    width: 100%;
    min-height: 50px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#ouvidoria_ok_container,
#ouvidoria_form_container {
	text-align: center;
	margin: 0 auto;
	margin-top: 20px;
}

#ouvidoria_ok_container i {
	font-size: 150px;
	color: #FFD613;
}

#ouvidoria_ok_container h4 {
	font-size: 40px;
	line-height: normal;
}

#ouvidoria_ok_container p {
	color: #647679;
	font-size: 16px;
}

#ouvidoria_form_container {
	text-align: left;
}

/*Cookies*/
.box-cookies.accept{
	display:none!important;
}
.box-cookies{
	bottom:0;
	width:100%;
	z-index:998;
	color:#fff;
	position:fixed;
	background:rgba(0,0,0,.9);
	padding: 10px;
	display:block;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.msg-cookies {
	margin-right: 20px;
	line-height: 150%;
}
.msg-cookies a {
	color: #41C5DA;
	text-decoration: underline;
	transition: all 0.4s ease;
}
.msg-cookies a:hover,
.msg-cookies a:focus {
	transition: all 0.4s ease;
	color: #AAAAAA;
}
.cookies_ul {
	margin: 0px;
}
.cookies_ul li {
	display: inline;
}
.btn-cookies {
	font-size: 16px;
	padding: 10px 40px;
	color: #41C5DA; 
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 8px;
	text-shadow: none;
	transition: all 0.4s ease;
	font-weight: normal;
	border: 1px solid #AAAAAA;
	font-family: Arial, sans-serif;
}
.btn-cookies i {
	margin-left: 8px;
}
.btn-cookies:hover,
.btn-cookies:focus {
	background: #AAAAAA;
	color: #FFFFFF; 
	transition: all 0.4s ease;
	cursor: pointer;
}

.politicaCheck {
	margin-bottom: 0px;
	font-size: 16px;
}

.politicaCheck input {	
	line-height: normal;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	margin-top: -2px;
}